Page MenuHomePhabricator

Grafana dashboards for sessionstore, k8s staging, are not working
Closed, ResolvedPublic

Description

The Grafana dashboards for sessionstore staging are not working.

sessionstore dashboard after 10mins of traffic generation

Event Timeline

Eevans created this task.Aug 14 2019, 9:50 PM
akosiaris closed this task as Resolved.Sep 2 2019, 2:05 PM
akosiaris added a subscriber: akosiaris.

I 've noticed that too. After some fiddling around I figured out that in the staging helm release, the wrong port had been passed at some point and there was port 8080 instead of 8081. I 've deleted the release and re-synced to make sure any old artifacts no longer exists. Graphs work now again

Eevans awarded a token.Sep 3 2019, 3:01 PM